## ftputil 2.4.2

=== debian/changelog ===
ftputil (2.4.2-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 14 Apr 2012 13:42:37 +0000

ftputil (2.4.2-1) unstable; urgency=low

  * Initial release (Closes: #527199)

 -- Chris Silva <racerx@makeworld.com>  Tue, 24 Aug 2010 17:55:28 -0500
