=== debian/control ===
Source: ftputil
Section: python
Priority: extra
Maintainer: Chris Silva <racerx@makeworld.com>
Build-Depends: debhelper (>= 7.0.50~), python, python-support
Standards-Version: 3.9.1
XS-Python-Version: >= 2.3
Homepage: http://ftputil.sschwarzer.net/

Package: python-ftputil
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: High-level FTP client library (virtual filesystem and more)
 A high-level FTP client library for the Python programming language. 
 ftputil implements a virtual file system for accessing FTP servers,
 that is, it can generate file-like objects for remote files. The library
 supports many functions similar to those in the os, os.path and
 shutil modules. ftputil has convenience functions for conditional uploads
 and downloads, and handles FTP clients and servers in different timezones.
